Subject: Postgresql .pdf docs for 7.4.2

From: "--" <[email-masked]>
Date: Wed, 7 Apr 2004 10:40:00 -0400

Ladies and Gentlemen:
 
The .pdf documentation for PostgreSQL is generally very good and user
friendly.  I, however, noticed that the .pdf docs for version 7.4.2 have not
only been merged into one big document but the Bookmarks (the side bar in
Adobe Acrobat where a specific topic could be easily found and accessed) are
also missing.  It will be really helpful if the Bookmarks (the side bar in
Adobe Acrobat where a specific topic could be easily found and accessed)
section in .pdf document for version 7.4.2 is restored.
 
Regards,